<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title></title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 	</button>
	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="./index.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="./projects.html" class="nav-link">Projects</a>
	 			</li>
	 		</ul>
	 	</div>
	</nav>

<!-- first Row -->
	<div class="container-fluid mt-3">
		<h3 class="text-center">Projects</h3>
		<div class="row text-center">
			<div class="col-12 col-md-6 order-2 order-md-1 p-3">
				<h3 class="text-center">Web API (Ecommerce)</h3>
				<p class="text-justify">
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum laoreet nisi vitae dolor pellentesque auctor. In ut lectus lacinia, congue orci in, rutrum lectus. Mauris sed faucibus leo. Proin ac pulvinar sem. Pellentesque ac lectus id dolor tincidunt pellentesque. Mauris mollis lorem sit amet felis maximus suscipit. Ut dictum mattis orci, sed aliquet dolor blandit non.
			</p>
			</div>
			<div class="col-12 col-md-6 order-1 order-md-2 mx-auto my-2">
				<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
			</div>
		</div>

<!-- second Row -->
		<div class="container-fluid mt-3">
			<div class="row text-center">
				<div class="col-12 col-md-6 order-2 order-md-2 p-3">
					<h3 class="text-center">React Frontend (Ecommerce)</h3>
					<p class="text-justify">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum laoreet nisi vitae dolor pellentesque auctor. In ut lectus lacinia, congue orci in, rutrum lectus. Mauris sed faucibus leo. Proin ac pulvinar sem. Pellentesque ac lectus id dolor tincidunt pellentesque. Mauris mollis lorem sit amet felis maximus suscipit. Ut dictum mattis orci, sed aliquet dolor blandit non.
				</p>
				</div>
				<div class="col-12 col-md-6 order-1 order-md-1 mx-auto my-2">
					<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
				</div>
			</div>


	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>